{
  name: "Wide Lens",
  spritenum: 537,
  fling: {
  	basePower: 10,
  },
  onSourceModifyAccuracyPriority: -2,
  onSourceModifyAccuracy(accuracy) {
  	if (typeof accuracy === 'number') {
  		return this.chainModify([4505, 4096]);
  	}
  },
  num: 265,
  gen: 4,
}